uuid: 2de6ffeb-dd57-463b-a819-71f8caed505a
langcode: nl
status: true
dependencies:
  config:
    - filter.format.full_html
    - filter.format.markdown
  module:
    - filter
    - node
    - system
id: editor
label: editor
weight: 2
is_admin: null
permissions:
  - 'administer menu'
  - 'administer nodes'
  - 'use text format full_html'
  - 'use text format markdown'
